@font-face {
				font-family: 'HelveticaNeueLTCom-Lt';
				src: url('helveticaneueltcomlt.eot');
				src: url('helveticaneueltcomlt.eot?#iefix') format('embedded-opentype'),
						 url('helveticaneueltcomlt.woff') format('woff'),
						 url('helveticaneueltcomlt.ttf') format('truetype'),
						 url('helveticaneueltcomlt.svg#helveticaneueltcomlt') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'HelveticaRoundedLTStd-BdCn';
				src: url('helveticaroundedltstdbdcn.eot');
				src: url('helveticaroundedltstdbdcn.eot?#iefix') format('embedded-opentype'),
						 url('helveticaroundedltstdbdcn.woff') format('woff'),
						 url('helveticaroundedltstdbdcn.ttf') format('truetype'),
						 url('helveticaroundedltstdbdcn.svg#helveticaroundedltstdbdcn') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
    font-family: 'colour_sansregular';
    src: url('coloursans-webfont.eot');
    src: url('coloursans-webfont.eot?#iefix') format('embedded-opentype'),
		 url('coloursans-webfont.svg#colour_sansregular') format('svg'),
         url('coloursans-webfont.woff') format('woff'),
         url('coloursans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'colour_sansbold';
    src: url('coloursans-bold-webfont.eot');
    src: url('coloursans-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('coloursans-bold-webfont.svg#colour_sansbold') format('svg'),
         url('coloursans-bold-webfont.woff') format('woff'),
         url('coloursans-bold-webfont.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'colour_sanslight';
    src: url('coloursans-light-webfont.eot');
    src: url('coloursans-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('coloursans-light-webfont.svg#colour_sanslight') format('svg'),
         url('coloursans-light-webfont.woff') format('woff'),
         url('coloursans-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'colour_sansregular';
        src: url('coloursans-webfont.svg#colour_sansregular') format('svg');
    }
	@font-face {
        font-family: 'colour_sansbold';
        src: url('coloursans-bold-webfont.svg#colour_sansbold') format('svg');
    }
	@font-face {
        font-family: 'colour_sanslight';
        src: url('coloursans-light-webfont.svg#colour_sanslight') format('svg');
    }
}